@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');
html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1:focus {
    outline: none;
}

a, .btn-link {
    color: #0366d6;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid red;
}

.validation-message {
    color: red;
}

.tab-content{
    border-left:solid 1px #d7d7d7;
    border-right:solid 1px #d7d7d7;
    border-bottom:solid 1px #d7d7d7;
    padding:25px;
}
fieldset legend {
    width: inherit; /* Or auto */
    padding: 0 10px; /* To give a bit of padding on the left and right */
    border-bottom: none;
}
.money{
    text-align:right;
    padding-right:20px;

}
td.money-sum, th.money-sum{
    border-top:solid 1px black;
}
